{
  "id": "brielle_29bd",
  "name": "Brielle Davis",
  "handle": "brielle",
  "gender": "female",
  "description": "witchy, rock collecting, ritual,candles,linocut, tarot, black boots, glasses, mysterious, black nails, purple, herbs, potions, black lace, bell sleeves, dark lipstick, moon,",
  "tags": [
    "witch_aesthetic",
    "tarot",
    "herbalism",
    "ancient history",
    "vinyl records",
    "baking",
    "birdwatching",
    "chess"
  ],
  "avatar_url": "/media/brielle_29bd/avatar.webp?t=1769108898",
  "banner_url": "/media/brielle_29bd/banner.webp?t=1769108899",
  "images": [
    "/media/brielle_29bd/images/01_mid_mid_neutral.webp",
    "/media/brielle_29bd/images/02_image.webp",
    "/media/brielle_29bd/images/03_image.webp",
    "/media/brielle_29bd/images/04_image.webp",
    "/media/brielle_29bd/images/05_image.webp",
    "/media/brielle_29bd/images/06_image.webp",
    "/media/brielle_29bd/images/07_image.webp",
    "/media/brielle_29bd/images/09_image.webp",
    "/media/brielle_29bd/images/10_image.webp",
    "/media/brielle_29bd/images/11_image.webp",
    "/media/brielle_29bd/images/12_image.webp",
    "/media/brielle_29bd/images/13_image.webp",
    "/media/brielle_29bd/images/14_image.webp",
    "/media/brielle_29bd/images/16_image.webp",
    "/media/brielle_29bd/images/17_image.webp",
    "/media/brielle_29bd/images/18_image.webp",
    "/media/brielle_29bd/images/19_image.webp",
    "/media/brielle_29bd/images/20_image.webp",
    "/media/brielle_29bd/images/21_image.webp",
    "/media/brielle_29bd/images/22_image.webp",
    "/media/brielle_29bd/images/23_image.webp",
    "/media/brielle_29bd/images/24_image.webp",
    "/media/brielle_29bd/images/25_image.webp",
    "/media/brielle_29bd/images/26_image.webp",
    "/media/brielle_29bd/images/27_image.webp",
    "/media/brielle_29bd/images/28_image.webp",
    "/media/brielle_29bd/images/29_image.webp",
    "/media/brielle_29bd/images/30_image.webp",
    "/media/brielle_29bd/images/31_image.webp",
    "/media/brielle_29bd/images/32_image.webp",
    "/media/brielle_29bd/images/33_image.webp",
    "/media/brielle_29bd/images/34_image.webp",
    "/media/brielle_29bd/images/35_image.webp",
    "/media/brielle_29bd/images/36_image.webp",
    "/media/brielle_29bd/images/37_image.webp",
    "/media/brielle_29bd/images/38_image.webp",
    "/media/brielle_29bd/images/39_image.webp",
    "/media/brielle_29bd/images/40_image.webp",
    "/media/brielle_29bd/images/41_image.webp"
  ],
  "created_at": "2026-01-22T12:07:16.66119-07:00",
  "dir_name": "brielle_29bd"
}